Subject: [PATCH v2 0/6] Armada 370/XP clocksource fixes

From: [email-masked] (Ezequiel Garcia)
Date: Mon, 12 Aug 2013 11:31:20 -0300

Daniel,

On Mon, Aug 12, 2013 at 02:52:40PM +0200, Daniel Lezcano wrote:
> On 08/09/2013 02:44 PM, Jason Cooper wrote:
> > Daniel,
> > 
> > Are you going to be able to take patches 1-5 for v3.12?  Assuming the DT
> > maintainers are ok with the binding change, of course.
> 
> Ezequiel,
> 
> I would like to send a PR to Thomas.
> 
> Could you please prepare the V3 taking into account Jason's comments.
> 

Sure. I can do that.

> Ian, Rob, Mark, are you ok with Jason's comments ?
> 

So, if there are no objections I'll drop the old compatible string
entirely and introduce only the new (and correct) ones.

Thanks,
-- 
Ezequiel Garc?a, Free Electrons
Embedded Linux, Kernel and Android Engineering
http://free-electrons.com